h2
{
	color: #1bbe4d;
}

.circle
{
	border-radius: 100%;
	background: #1bbe4d;
	background: -webkit-radial-gradient(#97b720, #82b827  #1cbe4c, #1cbe4c);
	background: -o-radial-gradient(#97b720, #82b827, #1cbe4c, #1cbe4c);
	background: -moz-radial-gradient(#97b720, #82b827, #1cbe4c, #1cbe4c);
	background: radial-gradient(#97b720, #82b827, #1cbe4c, #1cbe4c);
	width: 250px;
	height: 250px;
	max-height: 300px;
	margin-left: auto;
	margin-right: auto;
}


.circle h2
{
	color: white;
	font-size: 2em;
	padding-bottom: 0;
	padding-top: 0;
	margin-top: 0;
}

.circle h3
{
	color: white;
	font-weight: 100;
	padding-top: 34%;
	padding-bottom: 0;
}

.circle span
{
	text-align: center;
}

.magic
{
	color: black;
}

.fixedWidth
{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

.magic:hover
{
	text-decoration: none;
}

.magic:hover .final
{
	text-decoration: underline;
}

.answer
{
	/*background: #cef2dd;*/
	padding: 10px;
	display: none;
}

.question
{
	padding: 3px;
	line-height: 3;
	font-weight: bold;
	font-size: 1.3em;

}
.question:hover
{
	cursor: pointer;
}

.green
{
	color:#1bbe4d;
}

.mainImg
{
	height: 63.4vh;
}

.mainImgDiv
{
	background-image: url(/img/main/faq-min.png);
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 500px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
}

@media (max-width: 1500px)
{
	.header
	{
		font-size: 4em;
	}

	.mainImg
	{
		height:66vh;
	}
}

@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/faq-min.png);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.header
	{
		font-size: 1.2em;
	}

	.mainImg
	{
		height:53vh;
	}

	.logo
	{
		max-height: 50px;
		max-width: 250px;
	}

	.bigOutline
	{
		font-size: 1em;
	}

	.bigOutlineBreak
	{
		display: block;
	}

	.imageText span::after
	{
		content: "\a";
		white-space: pre;
		line-height: 4;
	}

	.noSpace
	{
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.imageText
	{
		position: relative;
		top: 60%;
		left: 0;
		/*width: 100%;*/
	}

	.gradient
	{
		font-size: 1em;
	}

	.row2
	{
		display: none;
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/faq-min.png);
		background-size: cover;
		background-position-x: center;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.imageText
	{
		position: relative;
		top: 32%;
		left: 0;
		/*width: 100%;*/
	}

	.mainImg
	{
		height:31vh;
	}

	.noSpace
	{
		font-size: 1.2em;
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.header
	{
		font-size: 1.7em;
	}
}